# Global Forest Fire Emission Prediction System (GFFEPS) #

Source code from Dr. Kerry Anderson - Canadian Forest Service, Natural Resources 
Canada, Government of Canada in contract with 
Environment and Climate Change Canada, Government of Canada

The code posted here is the version of the GFFEPS source code used in the study 
described in the manuscript entitled "The Global Forest Fire Emissions 
Prediction System" submitted to the journal Geoscientific Model Development 
in 2024.

---

Once the files have been extracted, a file structure will be as follows:

    \Makefile
    \include    (contains all the include files required by GFFEPS)
    \obj        (contains the compiled objects)
    \src        (contains the source code written in C)
    \bin        (empty for compiled output)
    
---

Internal revision tracking: this is cloned from arqi/cffeps repository 
(tag GFFEPSv1.0) revision 
*/cffeps/commit/3df61c4ebe2d807c7c05e31cb440b901c2c43ec2*